Subject: Engage Energy Credit W/S
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Aug 2000 02:22:00 -0700 (PDT)

I believe you are working on the Engage relationship.
----- Forwarded by Stacy E Dickson/HOU/ECT on 08/30/2000 09:22 AM -----

	Russell Diamond
	08/29/2000 06:15 PM
		 
		 To: Debra Perlingiere/HOU/ECT@ECT
		 cc: Stacy E Dickson/HOU/ECT@ECT
		 Subject: Engage Energy Credit W/S

Debra, Stacy

Please read this long winded message:

Attached is a new credit worksheet for Engage Energy.  Please resend them the 
Master draft with the correct Guaranty amendments as I noted in the comments 
on the worksheet.  Debra, you commented in the Master Gas Lotus Notes 
Database that their legal is unwilling to sign a Master Firm.  I have talked 
to thier contracts person (the contact person listed on the credit w/s)  and 
I want this to get executed. Please proceed with this.

Thanks
Russell